% Encoding: UTF-8

@Article{Dunham1970,
  author    = {J. Dunham and P. M. Came},
  title     = {Improvements to the Ainley-Mathieson Method of Turbine Performance Prediction},
  volume    = {92},
  number    = {3},
  pages     = {252},
  doi       = {10.1115/1.3445349},
  file      = {:Dunham1970 - Improvements to the Ainley Mathieson Method of Turbine Performance Prediction.pdf:PDF},
  journal   = {Journal of Engineering for Power},
  publisher = {{ASME} International},
  year      = {1970},
}

@TechReport{Ainley1951,
  author      = {Ainley, DG and Mathieson, G Cr},
  title       = {A method of performance estimation for axial-flow turbines},
  institution = {AERONAUTICAL RESEARCH COUNCIL LONDON (UNITED KINGDOM)},
  year        = {1951},
  file        = {:Ainley1951 - A Method of Performance Estimation for Axial Flow Turbines.pdf:PDF},
}

@Article{Kacker1982,
  author    = {S. C. Kacker and U. Okapuu},
  title     = {A Mean Line Prediction Method for Axial Flow Turbine Efficiency},
  volume    = {104},
  number    = {1},
  pages     = {111},
  doi       = {10.1115/1.3227240},
  file      = {:Kacker_1982 - A Mean Line Prediction Method for Axial Flow Turbine Efficiency.pdf:PDF},
  journal   = {Journal of Engineering for Power},
  publisher = {{ASME} International},
  year      = {1982},
}

@InProceedings{hendricks2016meanline,
  author    = {Hendricks, Eric S},
  title     = {Meanline Analysis of Turbines with Choked Flow in the Object-Oriented Turbomachinery Analysis Code},
  booktitle = {54th AIAA Aerospace Sciences Meeting},
  pages     = {0119},
  file      = {:hendricks2016meanline - Meanline Analysis of Turbines with Choked Flow in the Object Oriented Turbomachinery Analysis Code.pdf:PDF},
  year      = {2016},
}

@article{Bringhenti2015,
	title = {One-Stage Power Turbine Preliminary Design and Analysis},
	journal = {Journal of Aerospace Technology and Management},
	author={Bringhenti, Cleverson AND Tomita, Jesu\~A\-no Takachi AND Silva, Fernando de Ara\~A\textordmasculinejo AND Carneiro, Helder Fernando de Fran\~A\Sa Mendes},
	ISSN = {2175-9146},
	language = {en},
	URL = {http://www.scielo.br/scielo.php?script=sci_arttext&pid=S2175-91462015000200157&nrm=iso},
	volume = {7},
	year = {2015},
	month = {06},
	pages = {157 - 169},
	publisher = {scielo},
	doi = {10.5028/jatm.v7i2.361},
}

@article{Benner1995,
      title={Influence of leading-edge geometry on profile losses in turbines at off-design incidence: Experimental results and an improved correlation},
        author={Benner, MW and Sjolander, SA and Moustapha, SH},
          journal={Journal of turbomachinery},
            volume={119},
              number={2},
                pages={193--200},
                  year={1997},
                    publisher={American Society of Mechanical Engineers},
                    doi={10.1115/1.2841101},
}

@InProceedings{Moustapha1989,
  author    = {S. H. Moustapha and S. C. Kacker and B. Tremblay},
  title     = {An Improved Incidence Losses Prediction Method for Turbine Airfoils},
  booktitle = {Volume 1: Turbomachinery},
  publisher = {{ASME}},
  doi       = {10.1115/89-GT-284},
  month     = {jun},
  year      = {1989},
}

@Article{Mukhtarov1969,
  author  = {Mukhtarov, M Kh and Krichakin, VI},
  title   = {Procedure of estimating flow section losses in axial flow turbines when calculating their characteristics},
  volume  = {16},
  number  = {7},
  pages   = {76--79},
  journal = {Teploenergetika},
  year    = {1969},
}

@Masterthesis{Persson2015,
  author = {Persson, Jonas},
  title  = {1D Turbine Design Tool Validation and Loss Model Comparison: Performance Prediction of a 1-stage Turbine at Different Pressure Ratios},
  url    = {http://urn.kb.se/resolve?urn=urn:nbn:se:kth:diva-178722},
  urn    = {urn:nbn:se:kth:diva-178722},
  year   = {2015},
}

@Comment{jabref-meta: databaseType:biblatex;}
